[URL]
Protocol=unreal
ProtocolDescription=Unreal Protocol
Name=Player
Map=Index.unr
LocalMap=Entry.unr
Host=
Portal=
MapExt=unr
SaveExt=usa
Port=7777
Class=INF_Core.INFc_SMale1

[FirstRun]
FirstRun=436

[PackageRemap]
UnrealShare=UnrealI

[Engine.Engine]
GameRenderDevice=SDLSoftDrv.SDLSoftwareRenderDevice
WindowedRenderDevice=SDLSoftDrv.SDLSoftwareRenderDevice
RenderDevice=SDLSoftDrv.SDLSoftwareRenderDevice
AudioDevice=ALAudio.ALAudioSubsystem
NetworkDevice=IpDrv.TcpNetDriver
DemoRecordingDevice=Engine.DemoRecDriver
Console=INF_Console.INFc_Console
Language=int
GameEngine=Engine.GameEngine
EditorEngine=Editor.EditorEngine
DefaultGame=InfiltrationUT.InfilDeathMatchPlus
DefaultServerGame=InfiltrationUT.InfilDeathMatchPlus
ViewportManager=SDLDrv.SDLClient
Render=Render.Render
Input=Engine.Input
Canvas=Engine.Canvas

[Core.System]
PurgeCacheDays=30
SavePath=../Save
CachePath=../Cache
CacheExt=.uxx
Paths=../INF_System/*.u
Paths=../INF_Maps/*.unr
Paths=../INF_Maps/*.u
Paths=../INF_Textures/*.utx
Paths=../INF_Sounds/*.uax
Paths=../INF_Music/*.umx
Paths=../System/*.u
Paths=../Maps/*.unr
Paths=../Textures/*.utx
Paths=../Sounds/*.uax
Paths=../Music/*.umx
Suppress=DevLoad
Suppress=DevSave
Suppress=DevNetTraffic
Suppress=DevGarbage
Suppress=DevKill
Suppress=DevReplace
Suppress=DevSound
Suppress=DevCompile
Suppress=DevBind
Suppress=DevBsp

[Engine.GameEngine]
CacheSizeMegs=4
UseSound=True
ServerActors=IpDrv.UdpBeacon
ServerActors=IpServer.UdpServerQuery
ServerActors=IpServer.UdpServerUplink MasterServerAddress=infmaster.sobservers.com MasterServerPort=27900
ServerActors=IpServer.UdpServerUplink MasterServerAddress=unreal.epicgames.com MasterServerPort=27900
ServerActors=IpServer.UdpServerUplink MasterServerAddress=master0.gamespy.com MasterServerPort=27900
ServerActors=IpServer.UdpServerUplink MasterServerAddress=master.mplayer.com MasterServerPort=27900
ServerActors=UWeb.WebServer
ServerPackages=SoldierSkins
ServerPackages=CommandoSkins
ServerPackages=FCommandoSkins
ServerPackages=SGirlSkins
ServerPackages=BossSkins
ServerPackages=Botpack
ServerPackages=INF_iSoldier
ServerPackages=INF_Assets
ServerPackages=INF_Base
ServerPackages=INF_Pawns
ServerPackages=INF_Core
ServerPackages=INF_Fonts
ServerPackages=InfAdds
ServerPackages=InfiltrationUT
ServerPackages=InfMutator
ServerPackages=INF_Browser
ServerPackages=INF_Interface
ServerPackages=INF_Mapping
ServerPackages=INF_Menu
ServerPackages=INF_Console

[SDLDrv.SDLClient]
WindowedViewportX=800
WindowedViewportY=600
WindowedColorBits=16
FullscreenViewportX=800
FullscreenViewportY=600
FullscreenColorBits=16
Brightness=0.600000
MipFactor=1.000000
SlowVideoBuffering=False
StartupFullscreen=True
CurvedSurfaces=False
CaptureMouse=True
LowDetailTextures=False
ScreenFlashes=True
NoLighting=False
DeadZoneX=True
DeadZoneY=True
DeadZoneZ=False
DeadZoneR=False
DeadZoneU=False
DeadZoneV=False
InvertVertical=False
ScaleX=1000.000000
ScaleY=1000.000000
ScaleZ=1000.000000
ScaleR=300.000000
ScaleU=1000.000000
ScaleV=1000.000000
ScaleJBX=0.025000
ScaleJBY=0.025000
MinDesiredFrameRate=0.000000
NoDynamicLights=False
Decals=True
NoFractalAnim=False
SkinDetail=High
TextureDetail=Medium
ParticleDensity=0
UseJoystick=False
JoystickNumber=0

[SDLGLDrv.SDLGLRenderDevice]
UseTNT=0
UseGammaExtension=0
UseModulatedGamma=0
UseS3TC=0
OpenGLLibName=libGL.so.1
MinDepthBits=16
MaxLogUOverV=8
MaxLogVOverU=8
UseMultiTexture=1
UsePalette=1
UseAlphaPalette=0
ShareLists=0
AlwaysMipmap=0
DoPrecache=0
Translucency=True
VolumetricLighting=True
ShinySurfaces=True
Coronas=True
HighDetailActors=True
DetailTextures=True
UseTrilinear=False

[OpenGLDrv.OpenGLRenderDevice]
UseTNT=1
UseGammaExtension=1
UseModulatedGamma=0
UseS3TC=0
OpenGLLibName=libGL.so.1
MinDepthBits=16
MaxLogUOverV=8
MaxLogVOverU=8
UseMultiTexture=1
UsePalette=1
UseAlphaPalette=0
ShareLists=0
AlwaysMipmap=0
DoPrecache=0
Translucency=True
VolumetricLighting=True
ShinySurfaces=True
Coronas=True
HighDetailActors=True
DetailTextures=True
UseTrilinear=False

[SDLSoftDrv.SDLSoftwareRenderDevice]
Translucency=True
VolumetricLighting=True
ShinySurfaces=False
Coronas=False
HighDetailActors=False
HighResTextureSmooth=True
LowResTextureSmooth=False
FastTranslucency=True

[Engine.Player]
ConfiguredInternetSpeed=20000
ConfiguredLanSpeed=20000

[Audio.GenericAudioSubsystem]
UseFilter=True
UseSurround=False
UseStereo=True
UseCDMusic=False
UseDigitalMusic=False
UseSpatial=False
UseReverb=False
Use3dHardware=False
LowSoundQuality=False
ReverseStereo=False
Latency=40
OutputRate=22050Hz
Channels=16
MusicVolume=192
SoundVolume=192
AmbientFactor=0.700000
DopplerSpeed=0.000000

[ALAudio.ALAudioSubsystem]
UseFilter=True
UseSurround=False
UseStereo=True
UseCDMusic=False
UseDigitalMusic=True
UseSpatial=True
UseReverb=True
Use3dHardware=False
LowSoundQuality=False
ReverseStereo=False
Latency=40
OutputRate=22050Hz
Channels=16
MusicVolume=0
SoundVolume=224
AmbientFactor=0.700000
DopplerSpeed=0.000000
MusicBufferSize=16384

[IpDrv.TcpNetDriver]
AllowDownloads=True
ConnectionTimeout=15.0
InitialConnectTimeout=300.0
AckTimeout=1.0
KeepAliveTime=0.2
MaxClientRate=20000
SimLatency=0
RelevantTimeout=5.0
SpawnPrioritySeconds=1.0
ServerTravelPause=4.0
NetServerMaxTickRate=20
LanServerMaxTickRate=35
DownloadManagers=IpDrv.HTTPDownload
DownloadManagers=Engine.ChannelDownload

[Engine.DemoRecDriver]
DemoSpectatorClass=Botpack.CHSpectator
MaxClientRate=25000
ConnectionTimeout=15.0
InitialConnectTimeout=500.0
AckTimeout=1.0
KeepAliveTime=1.0
SimLatency=0
RelevantTimeout=5.0
SpawnPrioritySeconds=1.0
ServerTravelPause=4.0
NetServerMaxTickRate=60
LanServerMaxTickRate=60

[Engine.GameReplicationInfo]
ServerName=Another INF Server
ShortName=INF Server
AdminName=
AdminEmail=
Region=0
MOTDLine1=
MOTDLine2=
MOTDLine3=
MOTDLine4=

[IpDrv.TcpipConnection]
SimPacketLoss=0
SimLatency=0

[IpServer.UdpServerQuery]
GameName=ut
UpdateMinutes=1
MasterServerPort=27900
GameName=ut

[IpDrv.UdpBeacon]
DoBeacon=True
BeaconTime=0.50
BeaconTimeout=5.0
BeaconProduct=ut

[GlideDrv.GlideRenderDevice]
Translucency=True
VolumetricLighting=True
ShinySurfaces=True
Coronas=True
HighDetailActors=True
DetailBias=-1.500000
RefreshRate=60Hz
DetailTextures=True
FastUglyRefresh=False
ScreenSmoothing=True
Resolution=Default

[Editor.EditorEngine]
UseSound=True
CacheSizeMegs=6
GridEnabled=True
SnapVertices=True
SnapDistance=10.000000
GridSize=(X=16.000000,Y=16.000000,Z=16.000000)
RotGridEnabled=True
RotGridSize=(Pitch=1024,Yaw=1024,Roll=1024)
GameCommandLine=-log
FovAngleDegrees=90.000000
GodMode=True
AutoSave=False
AutoSaveTimeMinutes=5
AutoSaveIndex=6
C_WorldBox=(R=0,G=0,B=107,A=0)
C_GroundPlane=(R=0,G=0,B=63,A=0)
C_GroundHighlight=(R=0,G=0,B=127,A=0)
C_BrushWire=(R=255,G=63,B=63,A=0)
C_Pivot=(R=0,G=255,B=0,A=0)
C_Select=(R=0,G=0,B=127,A=0)
C_AddWire=(R=127,G=127,B=255,A=0)
C_SubtractWire=(R=255,G=192,B=63,A=0)
C_GreyWire=(R=163,G=163,B=163,A=0)
C_Invalid=(R=163,G=163,B=163,A=0)
C_ActorWire=(R=127,G=63,B=0,A=0)
C_ActorHiWire=(R=255,G=127,B=0,A=0)
C_White=(R=255,G=255,B=255,A=0)
C_SemiSolidWire=(R=127,G=255,B=0,A=0)
C_NonSolidWire=(R=63,G=192,B=32,A=0)
C_WireGridAxis=(R=119,G=119,B=119,A=0)
C_ActorArrow=(R=163,G=0,B=0,A=0)
C_ScaleBox=(R=151,G=67,B=11,A=0)
C_ScaleBoxHi=(R=223,G=149,B=157,A=0)
C_Mover=(R=255,G=0,B=255,A=0)
C_OrthoBackground=(R=163,G=163,B=163,A=0)
C_Current=(R=0,G=0,B=0,A=0)
C_BrushVertex=(R=0,G=0,B=0,A=0)
C_BrushSnap=(R=0,G=0,B=0,A=0)
C_Black=(R=0,G=0,B=0,A=0)
C_Mask=(R=0,G=0,B=0,A=0)
C_WireBackground=(R=0,G=0,B=0,A=0)
C_ZoneWire=(R=0,G=0,B=0,A=0)
EditPackages=Core
EditPackages=Engine
EditPackages=Editor
EditPackages=UWindow
EditPackages=Fire
EditPackages=IpDrv
EditPackages=UWeb
EditPackages=UBrowser
EditPackages=UnrealShare
EditPackages=UnrealI
EditPackages=UMenu
EditPackages=IpServer
EditPackages=Botpack
EditPackages=UTServerAdmin
EditPackages=UTMenu
EditPackages=UTBrowser
EditPackages=INF_iSoldier
EditPackages=INF_Assets
EditPackages=INF_Base
EditPackages=INF_Pawns
EditPackages=INF_Core
EditPackages=INF_Fonts
EditPackages=InfAdds
EditPackages=InfiltrationUT
EditPackages=InfMutator
EditPackages=INF_Browser
EditPackages=INF_Interface
EditPackages=INF_Mapping
EditPackages=INF_Menu
EditPackages=INF_Console

[UMenu.UnrealConsole]
RootWindow=UMenu.UMenuRootWindow
UWindowKey=IK_Esc
ShowDesktop=True

[UMenu.UMenuMenuBar]
ShowHelp=True
GameUMenuDefault=UTMenu.UTGameMenu
MultiplayerUMenuDefault=UTMenu.UTMultiplayerMenu
OptionsUMenuDefault=UTMenu.UTOptionsMenu
ModMenuClass=UMenu.UMenuModMenu

[Botpack.ChallengeBotInfo]
Difficulty=1

[Botpack.DeathMatchPlus]
bNoviceMode=True
bHardCoreMode=True
bUseTranslocator=False
bCoopWeaponMode=False
MinPlayers=0
AirControl=0.050000
bChangeLevels=False
bMegaSpeed=False
bAltScoring=False
bTournament=False
NetWait=10
RestartWait=15
InitialBots=5

[Botpack.CTFGame]
bUseTranslocator=True
bCoopWeaponMode=True
GoalTeamScore=3

[Botpack.Domination]
bDumbDown=True
bUseTranslocator=True
bCoopWeaponMode=True
GoalTeamScore=100

[Botpack.Assault]
bUseTranslocator=False
bCoopWeaponMode=True

[Botpack.TeamGamePlus]
bBalanceTeams=True
GoalTeamScore=30
bPlayersBalanceTeams=True

[Engine.GameInfo]
bLowGore=False
bVeryLowGore=False
bMuteSpectators=False
bNoCheating=True
bAllowFOV=True
bExternalBatcher=False
AutoAim=1.000000
GameSpeed=0.900000
MaxSpectators=2
AdminPassword=
GamePassword=
MaxPlayers=10
IPPolicies[0]=ACCEPT,*
IPPolicies[1]=
IPPolicies[2]=
IPPolicies[3]=
IPPolicies[4]=
IPPolicies[5]=
IPPolicies[6]=
IPPolicies[7]=
IPPolicies[8]=
IPPolicies[9]=
IPPolicies[10]=
IPPolicies[11]=
IPPolicies[12]=
IPPolicies[13]=
IPPolicies[14]=
IPPolicies[15]=
IPPolicies[16]=
IPPolicies[17]=
IPPolicies[18]=
IPPolicies[19]=
IPPolicies[20]=
IPPolicies[21]=
IPPolicies[22]=
IPPolicies[23]=
IPPolicies[24]=
IPPolicies[25]=
IPPolicies[26]=
IPPolicies[27]=
IPPolicies[28]=
IPPolicies[29]=
IPPolicies[30]=
IPPolicies[31]=
IPPolicies[32]=
IPPolicies[33]=
IPPolicies[34]=
IPPolicies[35]=
IPPolicies[36]=
IPPolicies[37]=
IPPolicies[38]=
IPPolicies[39]=
IPPolicies[40]=
IPPolicies[41]=
IPPolicies[42]=
IPPolicies[43]=
IPPolicies[44]=
IPPolicies[45]=
IPPolicies[46]=
IPPolicies[47]=
IPPolicies[48]=
IPPolicies[49]=
ServerLogName=server.log
bLocalLog=True
bWorldLog=True
bBatchLocal=False
DemoBuild=0
DemoHasTuts=0
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=False
bClassicDeathMessages=False

[UnrealShare.UnrealGameOptionsMenu]
bCanModifyGore=True

[INF_Browser.INFb_BrowserMainClientWindow]
LANTabName=INFBrowserLAN
ServerListNames[0]=INF_BrowserINF
ServerListNames[1]=INF_BrowserLAN
ServerListNames[2]=INF_BrowserPopulated
ServerListNames[3]=INF_BrowserDeathmatch
ServerListNames[4]=INF_BrowserTeamGames
ServerListNames[5]=INF_BrowserCTF
ServerListNames[6]=INF_BrowserDOM
ServerListNames[7]=INF_BrowserAS
ServerListNames[8]=INF_BrowserLMS
ServerListNames[9]=INF_BrowserAll
ServerListNames[10]=None
ServerListNames[11]=None
ServerListNames[12]=None
ServerListNames[13]=None
ServerListNames[14]=None
ServerListNames[15]=None
ServerListNames[16]=None
ServerListNames[17]=None
ServerListNames[18]=None
ServerListNames[19]=None

[INF_BrowserINF]
ListFactories[0]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilTeamGamePlus,bCompatibleServersOnly=True
ListFactories[1]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilDeathMatchPlus,bCompatibleServersOnly=True
ListFactories[2]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilAssault,bCompatibleServersOnly=True
ListFactories[3]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilCTFGame,bCompatibleServersOnly=True
ListFactories[4]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilDomination,bCompatibleServersOnly=True
ListFactories[5]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilLastManStanding,bCompatibleServersOnly=True

[INF_BrowserLAN]
ListFactories[0]=UBrowser.UBrowserLocalFact,BeaconProduct=ut
URLAppend=?LAN
AutoRefreshTime=10
bNoAutoSort=True

[INF_BrowserPopulated]
ListFactories[0]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,MinPlayers=1,bCompatibleServersOnly=True

[INF_BrowserDeathmatch]
ListFactories[0]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilDeathMatchPlus,bCompatibleServersOnly=True

[INF_BrowserTeamGames]
ListFactories[0]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilTeamGamePlus,bCompatibleServersOnly=True

[INF_BrowserCTF]
ListFactories[0]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilCTFGame,bCompatibleServersOnly=True

[INF_BrowserDOM]
ListFactories[0]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilDomination,bCompatibleServersOnly=True

[INF_BrowserAS]
ListFactories[0]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilAssault,bCompatibleServersOnly=True

[INF_BrowserLMS]
ListFactories[0]=UBrowser.UBrowserSubsetFact,SupersetTag=INF_BrowserALL,GameType=InfilLastManStanding,bCompatibleServersOnly=True

[INF_BrowserAll]
ListFactories[0]=UBrowser.UBrowserGSpyFact,MasterServerAddress=infmaster.sobservers.com,MasterServerTCPPort=28900,Region=0,GameName=ut
ListFactories[1]=UBrowser.UBrowserGSpyFact,MasterServerAddress=unreal.epicgames.com,MasterServerTCPPort=28900,Region=0,GameName=ut
ListFactories[2]=UBrowser.UBrowserGSpyFact,MasterServerAddress=master0.gamespy.com,MasterServerTCPPort=28900,Region=0,GameName=ut
bHidden=True
bFallbackFactories=True

[UTMenu.UTMultiplayerMenu]
OnlineServices[0]=LOCALIZE,MPlayer
OnlineServices[1]=LOCALIZE,Heat
OnlineServices[2]=LOCALIZE,WON
UBrowserClassName=INF_Browser.INFb_BrowserMainWindow

[UWeb.WebServer]
Applications[0]=UTServerAdmin.UTServerAdmin
ApplicationPaths[0]=/ServerAdmin
Applications[1]=UTServerAdmin.UTImageServer
ApplicationPaths[1]=/images
DefaultApplication=0
bEnabled=False
ListenPort=5080
MaxConnections=30

[UTServerAdmin.UTServerAdmin]
AdminUsername=lxadmin
AdminPassword=lxadmin

[IpDrv.HTTPDownLoad]
RedirectToURL=
ProxyServerHost=
ProxyServerPort=3128
UseCompression=True

[INF_Console.INFc_Console]
RootWindow=INF_Menu.INFm_RootWindow
SavedPasswords[0]=
SavedPasswords[1]=
SavedPasswords[2]=
SavedPasswords[3]=
SavedPasswords[4]=
SavedPasswords[5]=
SavedPasswords[6]=
SavedPasswords[7]=
SavedPasswords[8]=
SavedPasswords[9]=
MouseScale=3.650000
ShowDesktop=True
bShowConsole=False
UWindowKey=IK_None

[UTMenu.UTMenuStartMatchCW]
LastCategory=Infiltration

[UTMenu.UTMenuBotmatchCW]
Map=DM-ManorFarm.unr
GameType=InfiltrationUT.InfilTeamGamePlus
MutatorList=
bKeepMutators=True

[UTMenu.UTPlayerClientWindow]
PlayerSetupClass=INF_Menu.INFm_PlayerSetupScrollClient

[WindowPositions]
ConfigPageRenderer=(X=6,Y=118,XL=688,YL=344)
ConfigPageDriver=(X=6,Y=118,XL=688,YL=344)
ConfigPageDetail=(X=6,Y=118,XL=688,YL=344)
ConfigPageFirstTime=(X=6,Y=118,XL=688,YL=344)
WizardDialog=(X=160,Y=83,XL=704,YL=537)
GameLog=(X=147,Y=169,XL=512,YL=256)
ConfigPageSafeMode=(X=6,Y=118,XL=688,YL=344)

[InfiltrationUT.InfilDeathMatchPlus]
FragLimit=30
TimeLimit=0
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=0
bNoMonsters=True
bHumansOnly=False
bCoopWeaponMode=False
bClassicDeathMessages=False

[Engine.StatLog]
LocalBatcherURL=../NetGamesUSA.com/ngStats/ngStatsUT
LocalBatcherParams=
LocalStatsURL=../NetGamesUSA.com/ngStats/html/ngStats_Main.html
WorldBatcherURL=../NetGamesUSA.com/ngWorldStats/bin/ngWorldStats
WorldBatcherParams=-d ../NetGamesUSA.com/ngWorldStats/logs -g UT
WorldStatsURL=http://www.netgamesusa.com
LocalLogDir=../Logs
WorldLogDir=../NetGamesUSA.com/ngWorldStats/logs
bWorldBatcherError=False

[INF_Menu.INFm_RootWindow]
GUIScale=1.000000
;LookAndFeelClass=UMenu.UMenuBlueLookAndFeel
LookAndFeelClass=INF_Menu.INFm_INFLookAndFeel

[UTMenu.UTConsole]
SpeechKey=69

[UWindow.WindowConsole]
ConsoleKey=192

[Botpack.UTIntro]
CityIntroHUDClass=
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=False
bClassicDeathMessages=False

[Botpack.TDMmaplist]
Maps[0]=DM-Codex.unr
Maps[1]=DM-turbine.unr
Maps[2]=DM-Phobos.unr
Maps[3]=DM-barricade.unr
Maps[4]=DM-Liandri.unr
Maps[5]=DM-Morpheus.unr
Maps[6]=DM-Tempest.unr
Maps[7]=DM-HyperBlast.unr
Maps[8]=DM-Grinder.unr
Maps[9]=DM-KGalleon.unr
Maps[10]=DM-Zeto.unr
Maps[11]=DM-Pressure.unr
Maps[12]=DM-Conveyor.unr
Maps[13]=DM-Peak.unr
Maps[14]=DM-Deck16][.unr
Maps[15]=DM-Agio.unr
Maps[16]=DM-Installation.unr
Maps[17]=DM-Kazakhstan.unr
Maps[18]=DM-Malevolence.unr
Maps[19]=DM-Nitro.unr
Maps[20]=DM-Pstation.unr
Maps[21]=DM-StalwartXL.unr
Maps[22]=DM-MWHpath.unr
Maps[23]=DM-PeruBETA.unr
Maps[24]=DM-FlagstaffBETA.unr
Maps[25]=DM-Reactor-Sector_6_INF.unr
Maps[26]=DM-CubanDawn1531.unr
Maps[27]=DM-Scramble.unr
Maps[28]=DM-TexasBank.unr
Maps[29]=DM-Dockside.unr
Maps[30]=
Maps[31]=
MapNum=20

[UMenu.UMenuNetworkClientWindow]
bShownWindow=True

[InfiltrationUT.InfilTeamGamePlus]
bNoTeamChanges=False
FriendlyFireScale=0.000000
MaxTeams=2
GoalTeamScore=0.000000
MaxTeamSize=16
FragLimit=30
TimeLimit=0
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=2
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=False
bClassicDeathMessages=False

[UTMenu.UTServerSetupPage]
bLanPlay=False

[UTMenu.UTStartGameCW]
Map=DM-Nitro.unr
GameType=InfiltrationUT.InfilTeamGamePlus
MutatorList=
bKeepMutators=False

[UBrowser.UBrowserMainClientWindow]
LANTabName=INF_BrowserLAN
ServerListNames[0]=INF_BrowserINF
ServerListNames[1]=INF_BrowserLAN
ServerListNames[2]=INF_BrowserPopulated
ServerListNames[3]=INF_BrowserDeathmatch
ServerListNames[4]=INF_BrowserTeamGames
ServerListNames[5]=INF_BrowserCTF
ServerListNames[6]=INF_BrowserDOM
ServerListNames[7]=INF_BrowserAS
ServerListNames[8]=INF_BrowserLMS
ServerListNames[9]=INF_BrowserAll
ServerListNames[10]=None
ServerListNames[11]=None
ServerListNames[12]=None
ServerListNames[13]=None
ServerListNames[14]=None
ServerListNames[15]=None
ServerListNames[16]=None
ServerListNames[17]=None
ServerListNames[18]=None
ServerListNames[19]=None
ServerListNames[20]=None
ServerListNames[21]=None
ServerListNames[22]=None
ServerListNames[23]=None
ServerListNames[24]=None
ServerListNames[25]=None
ServerListNames[26]=None
ServerListNames[27]=None
ServerListNames[28]=None
ServerListNames[29]=None
ServerListNames[30]=None
ServerListNames[31]=None
ServerListNames[32]=None
ServerListNames[33]=None
ServerListNames[34]=None
ServerListNames[35]=None
ServerListNames[36]=None
ServerListNames[37]=None
ServerListNames[38]=None
ServerListNames[39]=None
ServerListNames[40]=None
ServerListNames[41]=None
ServerListNames[42]=None
ServerListNames[43]=None
ServerListNames[44]=None
ServerListNames[45]=None
ServerListNames[46]=None
ServerListNames[47]=None
ServerListNames[48]=None
ServerListNames[49]=None
bKeepMasterServer=False

[InfiltrationUT.InfilCTFGame]
bNoTeamChanges=False
FriendlyFireScale=0.000000
MaxTeams=2
GoalTeamScore=3.000000
MaxTeamSize=16
FragLimit=0
TimeLimit=0
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=2
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=True
bClassicDeathMessages=False

[Botpack.CTFMapList]
Maps[0]=CTF-Gauntlet.unr
Maps[1]=CTF-Command.unr
Maps[2]=CTF-Coret.unr
Maps[3]=CTF-Dreary.unr
Maps[4]=CTF-LavaGiant.unr
Maps[5]=CTF-November.unr
Maps[6]=CTF-Them.unr
Maps[7]=CTF-Tesno.unr
Maps[8]=CTF-Fin.unr
Maps[9]=CTF-EternalCave.unr
Maps[10]=CTF-Bastille.unr
Maps[11]=CTF-Blizzard.unr
Maps[12]=CTF-Darji16.unr
Maps[13]=CTF-Hydro16.unr
Maps[14]=ctf-inf-egypt.unr
Maps[15]=CTF-Noxion16.unr
Maps[16]=CTF-INF_Shuttle_b.unr
Maps[17]=
Maps[18]=
Maps[19]=
Maps[20]=
Maps[21]=
Maps[22]=
Maps[23]=
Maps[24]=
Maps[25]=
Maps[26]=
Maps[27]=
Maps[28]=
Maps[29]=
Maps[30]=
Maps[31]=
MapNum=1

[InfiltrationUT.InfilShootingRangeRules]
FragLimit=0
TimeLimit=0
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=0
bNoMonsters=True
bHumansOnly=False
bCoopWeaponMode=False
bClassicDeathMessages=False

[InfiltrationUT.InfilAssault]
Defenses=3
SavedTime=0.000000
NumDefenses=0
CurrentDefender=0
bDefenseSet=False
bTiePartOne=False
GameCode=jM8
Part=1
bNoTeamChanges=False
FriendlyFireScale=0.000000
MaxTeams=2
GoalTeamScore=30.000000
MaxTeamSize=16
FragLimit=30
TimeLimit=10
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=0
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=True
bClassicDeathMessages=False

